aboutsummaryrefslogtreecommitdiffstats
path: root/main
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2015-05-14 05:58:36 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2015-05-15 10:06:34 +0000
commit6972afbd492f95f3a8012dd39e6c5bbcfcdea59e (patch)
tree1579bca0ccc7bc1d18370b8c96a8c959b8923372 /main
parent03c3cd97b0c9ac16a021fbad45c5f53b97a02bdd (diff)
downloadaports-6972afbd492f95f3a8012dd39e6c5bbcfcdea59e.tar.gz
aports-6972afbd492f95f3a8012dd39e6c5bbcfcdea59e.tar.bz2
aports-6972afbd492f95f3a8012dd39e6c5bbcfcdea59e.tar.xz
main/qt5-qtsvg: rebuild with qt4 conflict fix
Diffstat (limited to 'main')
-rw-r--r--main/qt5-qtsvg/APKBUILD6
1 files changed, 3 insertions, 3 deletions
diff --git a/main/qt5-qtsvg/APKBUILD b/main/qt5-qtsvg/APKBUILD
index 8b001f7be2..5ffc23d933 100644
--- a/main/qt5-qtsvg/APKBUILD
+++ b/main/qt5-qtsvg/APKBUILD
@@ -1,8 +1,8 @@
# Contributor:
-# Maintainer:
+# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=qt5-qtsvg
pkgver=5.4.1
-pkgrel=0
+pkgrel=1
pkgdesc="Qt5 - Support for rendering and displaying SVG"
url="http://qt-project.org/"
arch="all"
@@ -37,7 +37,7 @@ prepare() {
build() {
cd "$_builddir"
- qmake && make || return 1
+ qmake-qt5 && make || return 1
}
package() {